curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/completions/statistics/{prompt_template_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"to_date": null,
"from_date": null
}
'{
"summary_info": {}
}Retrieve evaluation statistics for a specific prompt template. Use to track quality metrics for individual prompts.
Maximum date range is 30 days.
curl --request POST \
--url https://api.example.com/api/v2/projects/{project_id}/completions/statistics/{prompt_template_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"to_date": null,
"from_date": null
}
'{
"summary_info": {}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
CompletionSummaryStatsInfo(summary_info: dict[str, dict[str, server.evaluations.evaluations_types.EvaluationSummaryByEvalType]])
Show child attributes